### Hierarchy

- ValidityState

## Index

### Properties

- badInput
- customError
- patternMismatch
- rangeOverflow
- rangeUnderflow
- stepMismatch
- tooLong
- tooShort
- typeMismatch
- valid
- valueMissing

## Properties

### badInput

badInput: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15269

### customError

customError: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15270

### patternMismatch

patternMismatch: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15271

### rangeOverflow

rangeOverflow: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15272

### rangeUnderflow

rangeUnderflow: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15273

### stepMismatch

stepMismatch: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15274

### tooLong

tooLong: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15275

### tooShort

tooShort: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15276

### typeMismatch

typeMismatch: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15277

### valid

valid: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15278

### valueMissing

valueMissing: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15279

Generated using TypeDoc